This project contains 1 insecure development dependency.

Crate tame-oauth

Dependencies

(7 total, all up-to-date)

CrateRequiredLatestStatus
 base64^0.130.13.0up to date
 http^0.20.2.8up to date
 ring^0.160.16.20up to date
 serde^1.01.0.138up to date
 serde_json^1.01.0.82up to date
 twox-hash^1.5.01.6.3up to date
 url^2.22.2.2up to date

Dev dependencies

(2 total, 1 possibly insecure)

CrateRequiredLatestStatus
 reqwest^0.110.11.11up to date
 tokio ⚠️^1.01.19.2maybe insecure